---
Archive: GitLab
Bug-Database: https://gitlab.com/gitlab-org/analytics-section/product-analytics/gl-application-sdk-rb/issues
Bug-Submit: https://gitlab.com/gitlab-org/analytics-section/product-analytics/gl-application-sdk-rb/issues/new
Changelog: https://gitlab.com/gitlab-org/analytics-section/product-analytics/gl-application-sdk-rb/releases
Repository: https://gitlab.com/gitlab-org/analytics-section/product-analytics/gl-application-sdk-rb.git
Repository-Browse: https://gitlab.com/gitlab-org/analytics-section/product-analytics/gl-application-sdk-rb
